[point]
point=DATA\MINI\ORIGAMI\red_dot.tga
select=DATA\MINI\ORIGAMI\green_dot.tga
wrong=DATA\MINI\ORIGAMI\wrong.tga

[offset]
x=-75
y=0

[money]
x=515
y=308

[0]
image=DATA\MINI\ORIGAMI\EGG\e1.tga
image_x=318
image_y=170
x0=101
y0=128

[1]
image=DATA\MINI\ORIGAMI\EGG\e2.tga
image_x=281
image_y=212
x0=15
y0=99
x1=55
y1=129

[2]
image=DATA\MINI\ORIGAMI\EGG\e3.tga
image_x=208
image_y=212
x0=96
y0=60
x1=157
y1=84

[3]
image=DATA\MINI\ORIGAMI\EGG\e4.tga
image_x=208
image_y=212
x0=143
y0=25
x1=210
y1=49

[4]
image=DATA\MINI\ORIGAMI\EGG\done.tga
image_x=122
image_y=138
